Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 639846

Summary: app-text/krop-0.4.13 depends on deprecated dev-python/PyQt4 (should be ported to PyQt5)
Product: Gentoo Linux Reporter: Andreas Sturmlechner <asturm>
Component: Current packagesAssignee: Andreas K. Hüttel <dilfridge>
Status: RESOLVED FIXED    
Severity: normal    
Priority: Normal    
Version: unspecified   
Hardware: All   
OS: Linux   
URL: https://github.com/arminstraub/krop/tree/new/pyqt5
Whiteboard:
Package list:
Runtime testing required: ---
Bug Depends on: 609734, 642966    
Bug Blocks: 602816, 631788    

Description Andreas Sturmlechner gentoo-dev 2017-12-04 21:26:33 UTC
While I couldn't find information about ongoing work upstream, someone on github has made first steps it seems, see $URL.
Comment 1 Andreas Sturmlechner gentoo-dev 2017-12-21 01:25:33 UTC
Fork URL: https://github.com/gocarlos/krop
Comment 2 Andreas K. Hüttel gentoo-dev 2018-01-01 12:16:23 UTC
Done in 0.4.13.5 ; feel free to drop 0.4.13 if there's no avalanche of new bug reports.
Comment 3 Andreas Sturmlechner gentoo-dev 2018-01-01 12:18:31 UTC
very nice! I see there haven't been new bug reports in at least the few days it was added ago.